.jalendar-input {
    position: relative;
    width: 100%;
    display: inline-block
}

.jalendar-input input {
    padding: 8px 12px;
    width: 100%;
}

.jalendar-input input.selected+.jalendar {
    opacity: 1;
    visibility: visible;
    z-index: 999999
}

.jalendar-input .jalendar {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 34px
}

.jalendar {
    position: relative;
    width: 100%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    display: inline-block
}

.jalendar .clear {
    clear: both
}

.jalendar .left {
    float: left
}

.jalendar .added-event {
    display: none
}

.jalendar .jalendar-container {
    display: inline-block;
    width: calc(100% + 13px);
    margin-bottom: 10px;
    margin-left: -7px;
}

.jalendar .jalendar-container .jalendar-pages {
    position: relative;
    width: 100%;
    background-color: transparent!important;
}

.jalendar .jalendar-container .jalendar-pages>.header {
    text-align: center;
    position: relative;
    overflow: hidden;
    padding: 0;
    background-color: transparent!important;
    margin-left: -13px;
    margin-right: -10px;
}

.jalendar .jalendar-container .jalendar-pages>.header h5 {
    margin: 0;
    padding: 0;
    display: inline-block;
    color: black;
    position: relative;
    border: none;
    text-transform: uppercase;
}

.jalendar .jalendar-container .jalendar-pages .days .day.this-month.selected span{
	border-bottom: 2px solid black;
	padding-bottom: 0;
}

.jalendar .jalendar-container .jalendar-pages>.header h2 {
    display: inline-block;
    width: 14.2%;
    padding: 0;
    text-indent: 1px;
    text-align: center;
    margin: 0;
    color: black;
    margin-top: 10px;
    text-transform: uppercase;
}

.jalendar .jalendar-container .jalendar-pages>.header h2:after{
	content: '.'
}

.jalendar .jalendar-container .jalendar-pages>.header .day-names {
    overflow: hidden;
    text-align: center;
}

.jalendar .jalendar-container .jalendar-pages>.header .nxt-m,
.jalendar .jalendar-container .jalendar-pages>.header .prv-m {
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    color: black;
}

.jalendar .jalendar-container .jalendar-pages>.header .nxt-m i,
.jalendar .jalendar-container .jalendar-pages>.header .prv-m i {
    font-size: 32px
}

.jalendar .jalendar-container .jalendar-pages>.header .prv-m {
    left: 10px
}

.jalendar .jalendar-container .jalendar-pages>.header .nxt-m {
    right: 10px
}

.jalendar .jalendar-container .jalendar-pages .total-bar {
    display: none;
}

.jalendar .jalendar-container .jalendar-pages .days {
    margin: 10px -12px 0 -12px;
    font-size: 17px;
    text-align: center;
    overflow: hidden
}

.jalendar .jalendar-container .jalendar-pages .days .day {
    display: inline-block;
    width: 14.2%;
    height: 35px;
    position: relative;
    float: left;
    color: #a3a3a3;
    opacity: .2;
}

.jalendar .jalendar-container .jalendar-pages .days .day.this-month{
	opacity: 1;
}

.jalendar .jalendar-container .jalendar-pages .days .day.this-month.disable-selecting {
    cursor: not-allowed!important
}

.jalendar .jalendar-container .jalendar-pages .days .day.this-month.disable-selecting span {
    opacity: .7!important;
    cursor: not-allowed!important
}

/*
.jalendar .jalendar-container .jalendar-pages .days .day.this-month span:hover {
    color: rgba(0,0,0,0.65);
}
*/

/*
.jalendar .jalendar-container .jalendar-pages .days .day.this-month.selected span {
    background-color: #fff;
    color: rgb(69,47,211);
    border-bottom: 1px solid rgb(69,47,211);
    padding-bottom: 7px;
}
*/

.jalendar .jalendar-container .jalendar-pages .days .day span {
    width: auto;
    height: 23px;
    margin: 3px 0 0 0;
    padding: 6px 0 0 0;
    display: inline-block;
    position: relative;
    color: #a3a3a3;
}

.jalendar .jalendar-container .jalendar-pages .days .day span a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
    color: rgba(0, 0, 0, .6)
}

/*
.jalendar .jalendar-container .jalendar-pages .days .day span a:hover {
    color: rgba(0,0,0,0.8);
}
*/

.jalendar .jalendar-container .jalendar-pages .days .day.today span {
}

.jalendar .jalendar-container .jalendar-pages .days .day.today span a {
    color: rgb(69,47,211);
}

.jalendar .jalendar-container .jalendar-pages .days .day.have-event span{
	color: black;
    padding-bottom: 7px;
}

.jalendar .jalendar-container .jalendar-pages .days .day>.event-single {
    display: none
}

.jalendar .jalendar-container .jalendar-pages .days .day.first-range {
    border-radius: 6px 0 0 6px;
    background-color: rgba(0, 0, 0, .3);
    position: relative
}

.jalendar .jalendar-container .jalendar-pages .days .day.first-range:after {
    content: '';
    display: inline-block;
    position: absolute;
    right: -10px;
    top: 50%;
    margin-top: -5px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-left: 5px solid rgba(0, 0, 0, .4)
}

.jalendar .jalendar-container .jalendar-pages .days .day.range {
    background-color: rgba(0, 0, 0, .1)
}

.jalendar .jalendar-container .jalendar-pages .days .day.last-range {
    border-radius: 0 6px 6px 0;
    background-color: rgba(0, 0, 0, .3)
}

.jalendar .jalendar-container .jalendar-pages .days .day.last-range:after {
    content: '';
    display: inline-block;
    position: absolute;
    left: -10px;
    top: 50%;
    margin-top: -5px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-right: 5px solid rgba(0, 0, 0, .4)
}

.jalendar .jalendar-container .jalendar-pages .days .day.first-range span:hover,
.jalendar .jalendar-container .jalendar-pages .days .day.last-range span:hover,
.jalendar .jalendar-container .jalendar-pages .days .day.range span:hover {
    background-color: transparent
}

.jalendar .jalendar-container .jalendar-pages .add-event {
    height: 0!important;
    overflow: hidden;
    text-align: left;
}

.jalendar .jalendar-container .jalendar-pages .add-event.selected{
	height: auto!important;
}

.jalendar .jalendar-container .jalendar-pages .add-event.selected .close-button {
    display: none;
}

.jalendar .jalendar-container .jalendar-pages .add-event .close-button {
    cursor: pointer;
    color: black;
    border: 1px solid black;
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    bottom: 20px;
    width: calc(100% - 12px);
    display: none;
    line-height: 30px;
    height: 30px;
    font-size: 12px;
}

.jalendar .jalendar-container .jalendar-pages .add-event .events {
    position: relative;
}

.jalendar .jalendar-container .jalendar-pages .add-event .events h3 {
    display: none!important;
}

.jalendar .jalendar-container .jalendar-pages .add-event .events .events-list .event-single {
   	margin-bottom: 10px;
    display: inline-block;
    width: 100%;
    position: relative;
    margin-left: 7px;
}

.jalendar .jalendar-container .jalendar-pages .add-event .events .events-list .event-single:last-child {
    padding-bottom: 0;
}

.jalendar .jalendar-container .jalendar-pages .add-event .events .events-list .event-single:last-child:before {
    display: none
}

.jalendar .jalendar-container .jalendar-pages .add-event .events .events-list .event-single a {
    padding: 0;
    margin: 0;
    display: inline-block;
    position: relative;
    text-decoration: none
}

.jalendar .jalendar-container .jalendar-pages .add-event .events .events-list .event-single a a {
    color: black;
}

.day.this-month{
	pointer-events: none;
}

.day.this-month.have-event{
	pointer-events: auto;
	cursor: pointer;
}

.gauche{
	background: url('i/arrowleft.svg') no-repeat;
	height: 20px;
	width: 20px;
	position: absolute;
	top: 0;
	left: 25%;
}

.droite{
	background: url('i/arrowright.svg') no-repeat;
	height: 20px;
	width: 20px;
	position: absolute;
	top: 0;
	right: 25%;
}

/*
.jalendar .jalendar-container .jalendar-pages .add-event .events .events-list .event-single a:hover{
	color:rgba(0,0,0,0.8);
}
*/